
Foreman - Bug #1684

EC2: Test button sets the region back to the first.

06/13/2012 04:15 PM - Ashley Penney

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When adding a region I clicked test to ensure connectivity worked which reset the selection to the first entry, creating my keys in the

wrong location.

History

#1 - 11/13/2012 12:10 PM - Greg Sutcliffe

- Target version set to Bug scrub

#2 - 10/16/2013 04:04 PM - Greg Sutcliffe

- Target version deleted (Bug scrub)
